.intro  {
    align-items: center;
    background-image: url(../img/enem.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-around;
    width: 100%;
}

.intro__titulo  {
    color: #fdfdfd;
    font-size: 72px;
    text-align: center;
    width: 75%;
}

.intro__img {
    background-color: black;
    border-radius: 100%;
    width: 20%;
}

@media screen and (min-width: 922px) {
    .intro  {
        width: 50%;
        position: fixed;
    }
}
